pop_config_state(3)

NAME
pop_config_state - Pops a previously pushed configuration state. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void pop_config_state();

DESCRIPTION
Pops a configuration state previously stored by push_config_state(), replacing the current config source with it.

SEE ALSO
push_config_state(3), exconfig(3)